<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Activity</title>

  <!-- CSS BOOTSTRAP LINK -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

  <!-- CUSTOM CSS -->
  <link rel="stylesheet" href="./index.css">

  <!-- GOOGLE FONTS -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap" rel="stylesheet">

</head>
<body>
  <!-- START OF NAVBAR -->
  <nav class="navbar navbar-dark navbar-background fixed-top">
    <div class="container">
      <a class="navbar-brand" href="#">
        <img src="./images/Logo.png" alt="logo">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <div class="navbar-nav ml-auto">
          <a class="nav-link mx-2" href="#home">Home <span class="sr-only">(current)</span></a>
          <a class="nav-link mx-2" href="#gallery">Gallery</a>
          <a class="nav-link mx-2" href="#contact-us">Contact</a>
        </div>
      </div>
    </div>
  </nav>
  <!-- End of NAVBAR -->

  <!-- START OF HOME SECTION -->
  <div class="container-fluid py-5" id="home">
    <div class="row my-5 py-5">
      <div class="col-md-1"></div>
      <div class="col-md-5 mb-3 pt-5">
        <h1 class="p-3">Replace This With Your Title</h1>
        <p class="p-3 mb-5">You can use this section to narrate a short description for the title or page.</p>
        <a class="ml-3" href="#gallery" class="text-decoration-none" id="get-started">Get started</a>
      </div>
    </div>
  </div>
  <!-- End of HOME SECTION -->

  <!-- START OF GALLERY SECTION -->
  <div class="container-fluid my-5 py-5" id="gallery">
    <div class="row">
      <div class="col">
        <h2 class="text-title justify-content-center">GALLERY</h2>
        <p class="text-subtitle my-5 py-5">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
        </p>
      </div>
    </div>
    <div class="row justify-content-center">
      <div class="p-2">
        <img class="img-fluid" src="./images/img-1.png" alt="">
      </div>
      <div class="p-2">
        <img class="img-fluid" src="./images/img-2.png" alt="">
      </div>
      <div class="p-2">
        <img class="img-fluid" src="./images/img-3.png" alt="">
      </div>
      <div class="p-2">
        <img class="img-fluid" src="./images/img-4.png" alt="">
      </div>
      <div class="p-2">
        <img class="img-fluid" src="./images/img-5.png" alt="">
      </div>
      <div class="p-2">
        <img class="img-fluid" src="./images/img-6.png" alt="">
      </div>
      <div class="p-2">
        <img class="img-fluid" src="./images/img-7.png" alt="">
      </div>
      <div class="p-2">
        <img class="img-fluid" src="./images/img-8.png" alt="">
      </div>
      <div class="p-2">
        <img class="img-fluid" src="./images/img-9.png" alt="">
      </div>
    </div>
  </div>
  <!-- End of GALLERY SECTION -->

  <!-- START OF CONTACT SECTION -->
  <div class="container-fluid" id="contact-us">
    <div class="row">
      <div class="col-md-6 col-sm-12">
        <img class="img-fluid ml-md-n3" src="./images/contact-us.png" alt="">
      </div>
      <div class="col-md-6 col-sm-12">
        <form class="m-5 p-md-4">
          <h1>CONTACT US</h1>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
          <div class="form-group">
            <label for="exampleFormControlInput1">Name</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Juan Dela Cruz">
          </div>
          <div class="form-group">
            <label for="exampleFormControlInput1">Email Address</label>
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="jthelacruz@gmail.com">
          </div>
          <div class="form-group pb-3">
            <label for="exampleFormControlTextarea1">Message</label>
            <textarea class="form-control" id="exampleFormControlTextarea1" rows="10"></textarea>
          </div>
          <a class="text-center float-right text-decoration-none mb-3" id="submit" href="#">Submit</a>
        </form>
      </div>
    </div>
  </div>
  <!-- End of CONTACT SECTION -->

  <!-- START OF FOOTER SECTIOn -->
  <footer class="py-3">
    2023 | All rights reserved.
  </footer>
  <!-- End of FOOTER SECTION -->


  <!-- BOOTSTRAP JS DEPENDENCIES -->
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>